Xenomorph 0.5.1


Version 0.5.1 is a patch of Xenomorph 0.5 to compile with GCC 3.x. I used GCC 3.2 to develop this version. Xenomorph 0.1 to 0.5 will not compile with GCC3, 0.5.1 should compile with all GCC versions.